[HealthExporter]
; Total number of export files to produce.
ExportCount=[int]:0

[System]
; Configuration database connection string
ConnectionString=Data Source=C:\Users\rcarroll\Desktop\waveApps\waveApps.db

; Configuration database ADO.NET data provider assembly type creation string
DataProviderString=AssemblyName=Microsoft.Data.Sqlite; ConnectionType=Microsoft.Data.Sqlite.SqliteConnection

[WebHosting]
; Root directory for the web server.
WebRoot=C:\Users\rcarroll\Desktop\waveApps\wwwroot